<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal"
              android:paddingTop="10dp"
              android:paddingBottom="10dp"
    >

    <ImageView
        android:layout_width="60dp"
        android:layout_height="18dp"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="15dp"
        android:scaleType="centerCrop"
        android:src="@drawable/home_near_icon"/>

    <FrameLayout
        android:id="@+id/homeModuleRealViewLeftFrameLayout"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"/>

    <ImageView
        android:layout_width="4dp"
        android:layout_height="8dp"
        android:layout_gravity="center_vertical"
        android:layout_marginRight="15dp"
        android:background="@drawable/home_sale_arrow"
        />
</LinearLayout>
